<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Tables, Forms and Symantics</title>
  </head>
  <body>
    <header>
      <h1>Zuitt IT Solutions</h1>
    </header>
    <section>
      <h2>Products Offered</h2>
      <table border="1">
        <thead>
          <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#x20B1; 500.00</td>
            <td>
              Package includes a fully functional website with desired
              specifications.
            </td>
          </tr>
          <tr>
            <td>Premium</td>
            <td>&#x20B1; 1000.00</td>
            <td>
              Enjoy all the benefits of the basic package and also includes site
              support and maintenance.
            </td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <th colspan="3">
              <strong
                >Additional features after initial project is inclusive of
                charges</strong
              >
            </th>
          </tr>
        </tfoot>
      </table>
    </section>
    <h2>Contact Form</h2>
    <section>
      <form action="https://google.com">
        <label for="fisrt_name">First Name:</label><br />
        <input
          type="text"
          name="str_fname"
          id="fisrt_name"
          required
          autocomplete=""
        /><br />

        <label for="last_name">Last Name:</label><br />
        <input
          type="text"
          name="str_lname"
          id="last_name"
          required
          autocomplete=""
        /><br />

        <label for="email">Email:</label><br />
        <input type="email" name="str_email" id="email" required /><br />

        <label for="cnum">Contact Number:</label><br />
        <input
          type="number"
          name="int_cnum"
          id="cnum"
          required
          autocomplete=""
        /><br />

        <label for="service_type">Service Type:</label><br />
        <select name="service_type" id="service_type" required>
          <option value="Front End Programming">Front End Programming</option>
          <option value="Back End Programming">Back End Programming</option>
          <option value="Full Stack Programming">
            Full Stack Programming
          </option></select
        ><br /><br />

        <label>Preferred Contac:t</label><br />
        <input type="checkbox" name="pc_1" id="email_1" />
        <label for="email_1">Email</label>
        <input type="checkbox" name="pc_2" id="phone" />
        <label for="phone">Phone</label><br />

        <label>Package:</label><br />
        <input type="radio" name="package" id="pack_1" value="basic" />
        <label for="pack_1">Basic</label>
        <input type="radio" name="package" id="pack_2" value="premium" />
        <label for="pack_2">Premium</label><br /><br />

        <label for="message">Message</label><br />
        <textarea name="message" id="message" cols="30" rows="10"></textarea
        ><br />
        <br /><button type="submit">Submit Inquiry</button><br />
        <br /><button type="reset">Reset</button>
      </form>
    </section>
  </body>
</html>
